News Cydia : MobileSubstrate compatible avec l’iOS 4.2.1

 

MobileSubtrate a pour but de protéger votre application SpringBoard.app. Il est donc impératif de le mettre à jour.
C’est une mesure de sûreté qui se déroule dans le cas d’un crash de Springboard.
MobileSubstrate a été mis à jour et compatible avec l’iOS 4.2.1.

Vous devez d’abord jailbreaker votre appareil avec Redsn0w et activer le SSH sur iOS 4.2.1.

Connectez votre appareil via SSH.
Tapez la commande suivante dans le terminal :
ssh root@[ip-address-ios-device]

Maintenant, entrez le code de  Rootalpine” comme mot de passe d’origine.

Une fois que vous êtes connecté, tapez la commande suivante :

dpkg-i / tmp/mobilesubstrate_0.9.3366-1_iphoneos-arm.deb

Il faut attendre un peu pour que Cydia soit compatible à 100% avec l’iOS 4.2.1.

source

 
  • 19112 Posts
  • 7882 Comments

Fondateur & Rédacteur

Aucun commentaire pour l’instant! Vous êtes le premier à commenter.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *